## meepctl replay status

Retrieve replay status

### Synopsis

Retrieve replay execution status from backend.

```
meepctl replay status [flags]
```

### Examples

```
meepctl replay status
```

### Options

```
  -h, --help             help for status
  -s, --sandbox string   Sandbox to send request to
```

### Options inherited from parent commands

```
  -t, --time      Display timing information
  -v, --verbose   Display debug information
```

### SEE ALSO

* [meepctl replay](meepctl_replay.md)	 - Use and manage auto-replay feature

###### Auto generated by spf13/cobra on 10-Dec-2021
